
body {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size:  12px  !important;
	font-weight: normal;
	text-transform:none;
	font-style:normal !important;
}
/* MENU ================================*/
.sf-menu a {
font-family:;
	font-size:  12px;
	font-weight: normal;
	font-style:normal;
	text-transform:uppercase;
}
/* PRODUCT BOX ================================*/
.product-name a {
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif !important;
}
/* CAROUSEL ====================================*/
.carousel-wrapper .carousel-title.style-01 h1 {
	font-size:  32px;
	font-weight: lighter;
	font-style:normal;
	text-transform:none;
}


.carousel-title h1{font-family: '',sans-serif;}






/* HOME TABS ====================================*/
#tabs li a {
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
}
/* GOOGLE FONT =====================*/
h1, h2, h3, h4, h5.banner-text, .product-name a, #tabs, .cat_desc, .right-block-content .price, ul.step, .myaccount-link-list li a, .total_price_container span, #total_price_container span, #pagenotfound .pagenotfound h1, #pagenotfound .pagenotfound p, .cart_navigation .button-medium, .product-heading-h5, .our_price_display, #reduction_percent, #reduction_amount, #old_price, .box-cart-bottom .exclusive span, .hp-promo, .cat-title, .price-box .price, .cart-ico, .hp-content em, .title_block {
	font-family: '', sans-serif;
	font-family: Arial, Helvetica, sans-serif !important;
}
.page-heading {
	font-size:  32px;
	font-weight: lighter;
	text-transform:uppercase;
	font-style:normal;
}
/* SIDEBAR BLOCK ==============================*/
.block .title_block {
	font-size: 22px;
	font-weight: normal;
	font-style:normal;
	text-transform:uppercase;
}
/* BOTTOM INFO BLOCK ==============================*/
.info-blocks2 .i-block2 h2 {
	font-size: 14px;
	font-weight: bold;
	font-style:normal;
	text-transform:uppercase;
}
/* FOOTER ==============================*/
.footer-container h2 {
	font-size: 18px;
	font-weight: bold;
	font-style:normal;
	text-transform:uppercase;
	font-family: '',sans-serif;
}
/* OTHERS ==============================*/
.heading-counter {
	font-family: Arial, Helvetica, sans-serif;
}

/* PAGE BOX SHADOW ========================*/
/* END */


body {
	color: #626262;
	background-color:#F5F5F5;
}
a {
	color:  #777777;
}
a:hover {
	color: #e74c3c;
}
/* GLOBAL
**********************************************************************/	
#order-opc .page-heading.step-num span {
	background: #1b1a18;
}
.box {
	border-top: 1px solid #e74c3c;
}
.price {
	color: #e74c3c;
}
#order-opc h2 span {
	background-color: #1b1a18;
}
ul.step li.step_current {
	background: #ffffff;
	border: 1px solid #E5E5E5;
}
ul.step li.step_current span {
	color: #e74c3c;
}
ul.step li.step_done {
	background: #1b1a18;
	border: 1px solid #1b1a18;
}
#layer_cart .layer_cart_product h2 {
	color: #e74c3c;
}
.about-store .i-block {
	background: rgba(0, 0, 0, 0.5);
	color: rgb(255, 255, 255);
}
.about-store .offer-btn {
	background: #e74c3c;
	color: #fff;
}
/* END ************************************************************/

/* BUTTONS
**********************************************************************/
.button.button-medium, .cart_block .cart-buttons a {
	color: #ffffff;
	background: #1b1a18;
}
.button.button-medium:hover, .cart_block .cart-buttons a:hover {
	color: #FFFFFF;
	background: #95cdfe;
}
.button.button-medium.exclusive {
	color: #FFFFFF;
	background: #e74c3c;
}
.button.button-medium.exclusive:hover {
	color: #FFFFFF;
	background: #1b1a18;
}
.button.button-small span {
	color: #ffffff;
	background: #1b1a18;
}
.button.button-small span:hover {
	color: #FFFFFF;
	background: #e74c3c;
}
/* END ************************************************************/

/* HEADER
**********************************************************************/
.header-top {
	background-color: #F9F9F9;
	color: #1b1a18;
	border-bottom: 1px solid #EFEFEF;
}
.header-top .top-cb {
	color: #7B7B7B;
}
.header-top .user-info a, .header-top #contact-link a, .header-top .currencies-block .current, .header-top .languages-block .current {
	border-right: 1px solid #EFEFEF;
	border-left: 1px solid #EFEFEF;
	background: #FFFFFF;
	color: #7B7B7B;
}
.header-top .user-info a:hover, .header-top #contact-link a:hover, .header-top .currencies-block:hover .current, .header-top .languages-block:hover .current {
	background: #1b1a18;
	text-decoration: none;
	color: #FFFFFF;
}
.header-top .currencies-block ul, .header-top .languages-block ul {
	background: #ffffff;
	border: 1px solid #EDEDED;
	border-top: 2px solid #e74c3c;
}
.header-top .currencies-block ul li.selected, #currencies-block-top ul li:hover a, .header-top .languages-block ul li.selected, #languages-block-top ul li:hover a {
	background: #F9F9F9;
}
.header-top .currencies-block .cur-arrow, .header-top .languages-block .lag-arrow {
	border-bottom: 5px solid #e74c3c;
}
 @media (min-width: 768px) and (max-width: 1023px) {
.header-top #contact-link a {
border-top: 1px solid #EFEFEF;
}
.header-top .languages-block .current {
border-top: 1px solid #EFEFEF;
}
.header-top .currencies-block .current {
border-top: 1px solid #EFEFEF;
}
.header-top .user-info a {
border-top: 1px solid #EFEFEF;
}
}
@media only screen and (max-width: 767px) {
.header-top .languages-block .current {
border: 1px solid #EFEFEF;
border-bottom: none;
}
.header-top .currencies-block .current {
border: 1px solid #EFEFEF;
border-bottom: none;
}
.header-top .user-info a {
border: 1px solid #EFEFEF;
border-bottom: none;
}
}
.header-container {
	background: #FFFFFF;
	color: #1b1a18;
	color: #8B8B8B;
}
.header-container a {
	color: #8B8B8B;
}
.header-container a:hover {
	color: #95cdfe;
}
.header-container .top-info {
	color: #7B7B7B;
}
.header-container .top-info .ico-support {
	color: #1b1a18;
}
.shopping_cart .cart-top {
	color: #FFFFFF;
	color: #1B1A18;
}
.shopping_cart .in-cart {
	background-color: #95cdfe;
	color: #ffffff;
}
.cart_block {
	border-top: 2px solid #e74c3c;
}
.cart_block .cart-arrow {
	border-bottom: 5px solid #e74c3c;
}
.store-search .quick-search {
	background: #2E2F30;
	color: #FFFFFF;
}
.ac_results {
	border: 1px solid #EDEDED !important;
	border-top: 2px solid #e74c3c !important;
}
.ac_results li {
	border-bottom: 1px solid #EAEAEA !important;
	padding: 2px 0px 10px 0 !important;
}
.ac_odd {
	background-color: #fff !important;
}
.ac_over {
	background-color: #F9F9F9 !important;
	color: #000 !important;
}
.ac_results li img {
	border: 1px solid #EAEAEA !important
}
/* END ************************************************************/

/* MENU
**********************************************************************/
.sf-contener {
	background: #1B1A18;
	border-top: 1px solid #1B1A18;
	border-bottom: 1px solid #1B1A18;
}
#index .home-link a {
	color: #FFFFFF !important;
	background:#95CDFE;
}
.sf-menu > li > a {
	color: #FFFFFF;
}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a {
	color: #FFFFFF;
	background: #e74c3c;
}
.sf-menu > li > ul {
	border-bottom: 1px solid #e74c3c;
	background: #fff;
}
.sf-menu > li > ul > li > a {
	color: #1b1a18;
	background: #F9F9F9;
}
.sf-menu li li li a {
color:;
	border-bottom: 1px solid #EFEFEF;
}
.sf-menu > li > ul > li > a:hover, .sf-menu li li li a:hover {
	color: #e74c3c;
}
.custom-menu .offer {
	color: #FFFFFF;
	background: #e74c3c;
}
@media (min-width: 288px) and (max-width: 1023px) {
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a {
background: #95cdfe!important;
color: #ffffff !important;
}
}
@media (max-width: 767px) {
.sf-menu > li > a {
border-bottom: 1px solid #EFEFEF;
background: #F9F9F9;
color: #000000;
}
}
/* END ************************************************************/

/* HEADINGs
**********************************************************************/
.page-heading, .page-subheading {
	color: #1b1a18;
}
/* END ************************************************************/

/* SIDEBAR
**********************************************************************/
.block {
	border-bottom: 1px solid #52a9f4;
}
.block .title_block, .block .title_block a {
	color:#FFF ;
	/*background: #ffffff;*/
	background:#0c74a0;
}
.block .title_block, .block h4 {
/*	border-bottom: 1px solid #F1F1F1;*/
	border-bottom: 1px solid #313131;
}
/* END ************************************************************/

/* FOOTER
**********************************************************************/
.footer-container {
	background: #FFFFFF;
	border-top: 8px solid #1b1a18;
}
.footer-container, .subscribe small {
	color : #8A8989;
}
.footer-container h2 {
	color: #1B1A18;
}
.footer-container .line {
	border-bottom: 1px solid #1B1A18;
}
.footer-container a {
	color: #7B7B7B;
}
.footer-container a:hover {
	color: #95cdfe;
}
.footer-container .f-details .blocks {
	border-right: 1px solid #E7E7E7;
}
/*.footer-container .f-updates .container {
	border-bottom: 1px solid #E7E7E7;
}*/
.footer-container .f-bottom {
	border-top: 1px solid #E7E7E7;
	background: #F9F9F9;
}
.footer-container .addresss span, .footer-container .phone span, .footer-container .fax span, .footer-container .email span, .footer-container .chat span {
	background: #E3E2E2;
	color: #1B1A18;
}
.footer-container .addresss:hover span, .footer-container .phone:hover span, .footer-container .fax:hover span, .footer-container .email:hover span, .footer-container .chat:hover span {
	background: #95cdfe !important;
	color: #ffffff!important;
}
.tweet_list li a {
	color: #e74c3c !important;
}
.social-block a {
	color: #1B1A18;
!important;
}
.social-block a:hover {
	color: #95cdfe !important;
}
.subscribe small {
	font-family: Arial, Helvetica, sans-serif;
}
.subscribe .news-ico {
	color: #95cdfe;
}
.subscribe .form-control {
	background: #FFFFFF;
	border: 1px solid #E7E7E7;
}
.subscribe .button {
	color: #FFFFFF;
	background: #1B1A18;
}
.subscribe .button:hover {
	color: #FFFFFF;
	background: #95cdfe;
}
#back_top {
	background-color: #1b1a18;

}
#back_top span {
	background-color: #95cdfe;
	color: #ffffff;
}
/* END ************************************************************/

/* HOME BANNER BLOCK - TOP
**********************************************************************/
.hp-banner-01 .hp-banner h2 {
	color: #e74c3c;
}
.hp-banner-01 .hp-banner p {
	color: #FFFFFF;
}
.hp-banner-01 .hp-banner a {
	border: 14px solid #fff;
}
.hp-banner-01 .hp-banner a span {
	color: #FFFFFF;
	background: #e74c3c;
}
.hp-banner-01 .hp-banner {
	border-bottom: 1px solid #e74c3c;
}
/* END ************************************************************/

/* BOTTOM INFO BLOCK
**********************************************************************/
.info-blocks2 {
	background: #FFFFFF;
}
.info-blocks2 .i-block2 i {
	color: #95cdfe;
}
.info-blocks2 .i-block2 h3 {
	color: #1B1A18;
}
.info-blocks2 .i-block2 p {
	color: #626262;
}
/* END ************************************************************/

/* PRODUCT SLIDER
**********************************************************************/
.flex-products {
	background-color : #FFFFFF;
}
.flexslider .pro-image a {
	background-color : #FFFFFF;
}
.flexslider .pro-title {
	color : #1b1a18;
}
.flexslider .new_price {
	color : #e74c3c;
}
.flexslider .slide-btn {
	color : #FFFFFF;
	background-color : #e74c3c;
}
.flexslider .pro-title a {
	color : #1b1a18;
}
.flexslider .pro-title a:hover {
	color : #e74c3c;
}
.flexslider .desc, .flexslider .old_price {
	color : #626262;
}
/* END ************************************************************/

/* CAROUSEL PRODUCT SLIDER
**********************************************************************/
.carousel-slider {
	background:#1b1a18 url('') repeat !important;
}
.carousel-slider .carousel-info {
	background-color: #e74c3c;
}
.carousel-slider .product-name a {
	color : #FFFFFF;
}
.carousel-slider .product-name a:hover {
	color : #e74c3c;
}
.carousel-slider .price-box .price {
	color : #e74c3c;
}
.carousel-slider .product-desc, .carousel-slider .price-box .old-price {
	color : #8B8B8B;
}
.carousel-slider .actions .btn-cart {
	background-color: #e74c3c;
	color : #FFFFFF;
}
.carousel-slider .product-new.style-01, .carousel-slider .product-new.style-02, .carousel-slider .product-new.style-03, .carousel-slider .product-new.style-04 {
	color:  #FFFFFF;
	background-color:  #e74c3c;
}
.carousel-slider .product-sale.style-01, .carousel-slider .product-sale.style-02, .carousel-slider .product-sale.style-03, .carousel-slider .product-sale.style-04 {
	color:  #000000;
	background-color:  #1b1a18;
}
/* END ************************************************************/

/* SLIDER
**********************************************************************/
.slider-content-01.style-01 {
	background: rgba(255, 255, 255, 0.5);
}
.slider-content-01.style-01 h1 {
	color: #FFFFFF;
}
.slider-content-01.style-01 h2 {
	color: #FFFFFF;
}
.slider-content-01.style-01 .content-left {
	background: #E74C3C;
}
.slider-content-01.style-01 .content-right {
	background: rgba(0, 0, 0, 0.7);
}
.slider-content-01.style-02 {
	background:rgba(255, 255, 255, 0.5);
}
.slider-content-01.style-02 h1 {
	color: #FFFFFF;
}
.slider-content-01.style-02 h2 {
	color: #FFFFFF;
}
.slider-content-01.style-02 .content-left {
	/*background: rgba(0, 0, 0, 0.7); */
	background:#95cdfe; 
	
	/*background: none repeat scroll 0 0 #95cdfe;*/
}

.content-left h1{ font-size:32px !important; text-align:center; color:#000 !important;}
.content-left em{ font-size:24px!important; text-align:center;color:#000  !important;}

.content-left h3{ font-size:27px!important; text-align:center;color:#000 !important; margin-top:10px;}
.slider-content-01.style-02 .content-right {
	background: #95cdfe;
}
.hp-promo {
	background: #000000;
}
.hp-promo h1 {
	color: #ffffff;
}
.hp-promo em {
	color: #ffffff;
}
.banner {
	border-bottom: 1px solid #1b1a18;
}
.banner span {
	color: #FFFFFF;
	background-color: #b5d4b6;
}
.banner h4 {
	color: #e74c3c;
}
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper .carousel-title.style-01 h1 {
	background: #ffffff;
	color: #1B1A18;
}
.carousel-wrapper .carousel-title .line-01 {
	border-bottom: 1px solid #E3E2E2;
}
.style-01 .carousel-control-prev, .style-01 .carousel-control-next {
	background-color: #1B1A18;
}
.style-01 .carousel-control-prev:hover, .style-01 .carousel-control-next:hover {
	background-color: #95cdfe;
}
.brand-carousel .carousel-control-prev, .brand-carousel .carousel-control-next {
	color: #1B1A18;
}
.brand-carousel .carousel-control-prev:hover, .brand-carousel .carousel-control-next:hover {
	color: #E74C3C;
}
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
#tabs {
	background: #ffffff;
	border-bottom: 1px solid #E6E6E6;
	border-top: 1px solid #E6E6E6;
}
#tabs li a {
	color: #1B1A18;
	background: #F9F9F9;
	border-top: 1px solid #E6E6E6;
}
#tabs li.active a, #tabs li a:hover {
	color: #E74C3C;
	background: #FFFFFF;
	border-bottom: 1px solid #E74C3C;
}
/* END ************************************************************/

/* PAGINATION
**********************************************************************/
ul.pagination li.disabled span {
	color:#9F9F9F;
	background: #efefef;
}
ul.pagination .current span {
	color: #ffffff;
	background-color: #e74c3c;
}
ul.pagination a, ul.pagination span {
	color: #FFFFFF;
	background-color: #1B1A18;
}
.btn-showall span {
	color: #FFFFFF;
	background-color: #1B1A18;
}
.btn-showall:hover span {
	color: #ffffff;
	background-color: #e74c3c;
}
/* END ************************************************************/

/* PRODUCT BOX
**********************************************************************/
ul.grid.style-01 .product-name a, ul.list.style-01 .product-name a {
	color: #1B1A18;
}
ul.grid.style-01 .product-name a:hover, ul.list.style-01 .product-name a:hover {
	color: #E74C3C;
}
ul.grid.style-01 .product-price, ul.list.style-01 .product-price {
	color: #E74C3C;
}
ul.grid.style-01 .old-price {
	color: #626262;
}
ul.grid.style-01 .button-container .btn-cart, ul.grid.style-01 .product-container .addToWishlist, ul.grid.style-01 .product-container .add_to_compare, ul.list.style-01 .button-container .btn-cart {
	background: #1B1A18;
	color: #FFFFFF;
}
ul.grid.style-01 .button-container .btn-cart i {
	background: #95cdfe;
	color: #FFFFFF;
}
ul.grid.style-01 .button-container .btn-cart:hover i {
	background: #1B1A18;
	color: #FFFFFF;
}
ul.grid.style-01 .button-container .btn-cart:hover, ul.grid.style-01 .product-container .addToWishlist:hover, ul.grid.style-01 .product-container .add_to_compare:hover, ul.list.style-01 .button-container .btn-cart:hover {
	background: #95cdfe;
	color: #FFFFFF;
}
ul.grid.style-01 .button-container .quick-view, ul.list.style-01 .button-container .quick-view {
	background: #95cdfe;
	color: #FFFFFF;
}
ul.grid.style-01 .button-container .quick-view:hover, ul.list.style-01 .button-container .quick-view:hover {
	background: #1B1A18;
	color: #FFFFFF;
}
ul.grid.style-01 .product-container .product-image, ul.list.style-01 .product-image {
	border: 1px solid #E7E7E7;
}
ul.grid.style-01 .product-container:hover .product-image, ul.list.style-01 .product-container:hover .product-image {
	border: 1px solid #1B1A18;
}
ul.grid.style-01 .product-container {
	border-bottom: 1px solid #95cdfe;
}
ul.grid.style-01 .product-container:hover {
	border-bottom: 1px solid #1B1A18;
}
ul.grid.style-01 .product-container:hover .container-line {
	border-bottom: 1px solid #1B1A18;
}
/* END ************************************************************/

/* Sale/New/Availability
**********************************************************************/
.product-new.style-01, .product-new.style-02, .product-new.style-03, .product-new.style-04, .product-new.style-05, .product-new.style-06 {
	color: #FFFFFF;
	background-color: #1B1A18;
}
.product-sale.style-01, .product-sale.style-02, .product-sale.style-03, .product-sale.style-04, .product-sale.style-05, .product-sale.style-06, .price-percent-reduction, #reduction_percent, #reduction_amount {
	color: #FFFFFF;
	background-color: #E74C3C;
}
.available-now, .available-dif, .label-success, #availability_value {
	color: #FFFFFF;
	background-color:#86964b;
}
.out-of-stock, #last_quantities {
	color: #FFFFFF;
	background-color: #e1715e;
}
/* END ************************************************************/

/* PRODUCT VIEW
**********************************************************************/
.product-view .product-name h1 {
	color: #000000;
}
.our_price_display {
	color: #1B1A18;
}
.box-cart-bottom .exclusive span {
	background: #1B1A18;
	color: #FFFFFF;
}
.box-cart-bottom .exclusive:hover span {
	background: #1B1A18;
	color: #FFFFFF;
}
.pb-left-column .span_link {
	background: #1B1A18;
	color: #FFFFFF;
}
#thumbs_list li a:hover, #thumbs_list li a.shown {
	border: 3px solid #e74c3c;
}
#thumbs_list li a.shown .thumb-arrow {
	border-bottom: 5px solid #e74c3c;
}
h3.page-product-heading {
	color: #1B1A18;
	border-bottom: 2px solid #1B1A18;
}
.ch-info .extra-link {
	background: #e74c3c;
	color: #ffffff;
}
.ch-info ul {
	color: #1B1A18;
}
.ch-info li:hover {
	background: #FBFBFB;
}
.order-phone {
	background: #1B1A18;
	color: #ffffff;
}
.product-tabs {
	background: #F6F6F6;
}
.product-tabs a {
	color: #1B1A18;
	background: #F9F9F9;
}
.product-tabs li a.selected, .product-tabs li:hover a {
	color: #E74C3C;
	background: #FFFFFF;
}
.product-tabs-content {
	border-bottom : 1px solid #F9F9F9;
}
/* END ************************************************************/

/* BOTTOM BANNER
**********************************************************************/
.banner-text {
	color: #000000;
	border: 4px solid #2e2f30;
	background: rgba(255, 255, 255, 0.5);
}
/* END ************************************************************/	

/* Aneesh css starts */
.about-cozie {
	line-height:25px !important;
}
.about-min-height {
	min-height:300px !important;
}
body {
	margin:0;
	padding:0;
}
a:link, a:visited, a:hover {
	color:inherit;
}
.content {
	margin:0 0 0px 0px;
	width:100%;

	height:300px;
	padding:10px;
	overflow:auto;
	float:left;

	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.content:hover {
	/*background:#ffffff;*/
}
 .content p:nth-child(even) {
color:#999;
font-family:Georgia, serif;
font-size:17px;
font-style:italic;
}
 .content p:nth-child(3n+0) {
color:#c96;
}
/* Aneesh css ends */

.about-us ul li{ padding-top:10px; }











hr.faded {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 1.4em 0;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  );
}

.tes{ background-color:#95cdfe}


.contactform {
	height: auto;
	position: relative;	
}
.contacttxt {
	width: 564px;	
	height: 43px;
	background: #f7f7f7;
	border: 1px solid #D7D7D7;	
	margin-top: 25px;
	font-size:12px;
	padding:12px 10px;
}
.contactform ul {
	 width:700px;	
	height: auto;
	
}
.contactform ul li {
	position: relative;
	list-style: none;
	width: auto;	
}

.contactform ul li span {
	width: 125px;
	float: left;
	font-size: 17px;
	margin: 35px 10px 0 0
}


.contactbtn {
	margin: 11px 0 10px 138px;
	width: 165px;
	height: 40px;
	background-color: #000;
	color: #FFF;
	font-size: 20px;
	cursor: pointer;
	border: none;
}

.contactbtn:hover{
	 background-color:#95cdfe;
	 }
	 
	 
	 
	 
	@media all and (max-width: 480px) and (min-width: 320px) {
	
.contacttxt { 
width:153px;
	
}	
.contactform ul li span {
	width: 74px;
}
	
	.contactbtn {
	margin: 11px 0 10px 100px;
	width: 117px;
	height: 40px;
	background-color: #000;
	color: #FFF;
	font-size: 20px;
	cursor: pointer;
	border: none;
}

	
	
	
	
}

@media all and (max-width: 1024px) and (min-width: 768px) {
	
	
	
	.contacttxt { 
	width:489px;	
}	
	

	}.contf{ width:100%;
	height: auto;
	padding: 0 25px;
	position: relative;
	display: block;
	float: left; margin-bottom:47px;
}

.contf ul {
	
	width:100%;
	height: auto;
	float: left;
}
.contf ul li {
	position: relative;
	list-style: none;
	width: auto;
	/*float: left;*/
}

.contf ul li span {
	width: 100px;
	float: left;
	font-size: 17px;
	margin: 35px 10px 0px 0px
}


.contf ul li p {
	
	width:76%;
	float: left;
	font-size: 17px;
	margin: 35px 10px 0px 0px;
	display: inline-block;
}

.googlemap{ margin-top:30px; padding-right:19px;}








/*contact page start*/



.contactform {
	height: auto;
	padding: 0 25px;
	position: relative;
	
/*	float: left;*/

}
.contacttxt {
	width: 564px;	
	height: 43px;
	background: #f7f7f7;
	border: 1px solid #D7D7D7;	
	margin-top: 25px;
	font-size:12px;
	padding:12px 10px;
}
.contacttxtarea {
	 width:563px;
	height: 80px;
	background: #f7f7f7;
	border: 1px solid #D7D7D7;
	padding-left: 10px;
	padding-top: 12px;
	margin-top: 25px;
	padding-right: 10px;
	resize: vertical;
	font-size:11px;
}
.contactform ul {
	/* width:700px;*/
	height: auto;
	
	/*float: left;*/
}
.contactform ul li {
	position: relative;
	list-style: none;
	width: auto;
	
}

.contactform ul li span {
	width: 125px;
	float: left;
	font-size: 17px;
	margin: 35px 10px 0 0;
	
}
.contactbtn {
	margin: 11px 0 15px 138px;
	width: 165px;
	height: 40px;
	background-color: #000;
	color: #FFF;
	font-size: 20px;
	cursor: pointer;
	border: none;
}

.contactbtn:hover{
	 background-color:#95cdfe;
	 }

.contact-form-box textarea {
    height: 155px;
}

.capta { cursor:pointer;
	padding-left: 10px;
	margin-top: 25px;
	padding-right: 10px;	
}

.captatxt {
	width: 300px;	
	height: 43px;
	background: #f7f7f7;
	border: 1px solid #D7D7D7;
	color: #000000;
	padding-left: 10px;
	margin-top: 25px;
	padding-right: 10px;
	 font-size:11px;
}
}
@media all and (max-width: 480px) and (min-width: 320px) {
	.contactform {
	height: auto;
	padding: 0 25px;
	position: relative;
float: left;

}
	
	.contactform ul {
 width:500px;
	height: auto;
	float: left;
}

.contacttxt { 
width:153px;
	
}	
.contactform ul li span {
	width: 74px;
}
	
.contacttxtarea {
	width:153px;
	
	resize: vertical;
	
}	
	
.captatxt {
width:153px;
	
	}
	.contactbtn {
	margin: 11px 0 0 0;
	width: 117px;
	height: 40px;
	background-color: #000;
	color: #FFF;
	font-size: 20px;
	cursor: pointer;
	border: none;
}

}

@media all and (max-width: 1024px) and (min-width: 768px) {
	
	.contactform {
	height: auto;
	padding: 0 25px;
	position: relative;
float: left;

}
	
	.contactform ul {
 width:700px;
	height: auto;
	float: left;
}
	
	.contacttxt { 
	width:489px;	
}	
	
	.contacttxtarea {
	width:489px;
	
	resize: vertical;
	
}	


	}
	.thanku h3
	{
		font-size: 20px;
		font-weight: 700;
		font-style: normal;
		margin: 0px 0px 4px;
		font-family: Arial,Helvetica,sans-serif !important;
		color:#000;
	}
	.thanku p 
	{
    color: #626262;
	}
.attribute_fieldset  div  span{font-weight: bold;}	

.freesh{float:right; width:306px; margin-top:17px;}

